Bugs for libcgi-application-plugin-protectcsrf-perl in Ubuntu Xenial

There are currently no open bugs.